Subject: [dtn] Internet Draft for Bundle Security

From: "Birrane, Edward J." <[email-masked]>
Date: Tue, 30 Dec 2014 18:18:15 +0000

DTNWG,

  The internet-draft for the Streamlined Bundle Security Protocol just expired from the DTNRG.  I have resubmitted the draft for consideration by the DTN WG as "draft-birrane-dtn-sbsp-00.txt" (please see the e-mail below).

  I am hoping this document can inform the WG on discussions around security services for bundle blocks.

-Ed 

---
Edward J. Birrane, III, Ph.D.
Supervisor, Embedded Applications Group
Principal Professional Staff, Space Exploration Sector
Johns Hopkins Applied Physics Laboratory
(W) 443-778-7423 / (F) 443-228-3839

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, December 30, 2014 1:12 PM
> To: Birrane, Edward J.; Birrane, Edward J.
> Subject: New Version Notification for draft-birrane-dtn-sbsp-00.txt
> 
> 
> A new version of I-D, draft-birrane-dtn-sbsp-00.txt has been successfully
> submitted by Edward J. Birrane and posted to the IETF repository.
> 
> Name:		draft-birrane-dtn-sbsp
> Revision:	00
> Title:		Streamlined Bundle Security Protocol Specification
> Document date:	2014-12-30
> Group:		Individual Submission
> Pages:		34
> URL:            http://www.ietf.org/internet-drafts/draft-birrane-dtn-sbsp-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-birrane-dtn-sbsp/
> Htmlized:       http://tools.ietf.org/html/draft-birrane-dtn-sbsp-00
> 
> 
> Abstract:
>    This document defines a streamlined bundle security protocol, which
>    provides data authentication, integrity, and confidentiality services
>    for the Bundle Protocol.  Capabilities are provided to protect blocks
>    in a bundle along a single path through a network.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat